/* Customizations */


body {
		font: 18px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #444;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
		line-height:29px;
		

 }

 li {
 	line-height:29px;
 	margin-bottom:10px;
 }
li img,p img {
		margin-top:10px; 
		margin-bottom:10px;
		border: 1px solid #e6e6e6;
		margin-left:auto;
		margin-right:auto;
		display: block;

}



h1, h2, h3 {font-family: Century Gothic, sans-serif;font-weight:bold;}
h1 { font-size: 240%; line-height: 50px; margin-bottom: 20px;text-align:center;}
h2 { font-size: 190%; line-height: 40px; margin-bottom: 10px; margin-top:70px;}
h3 { font-size: 100%; line-height: 29px; margin-bottom: 5px;margin-top:35px; }



@media only screen and (max-width: 1000px) {
	.scale-img {
		width:100%;
		height:auto;
	}
}

@media only screen and (max-width: 720px) {
	img {
		width:100%;
		height:auto;
	}
}

blockquote {
	float:right;
	width:280px;
	margin-left:20px;
}

@media only screen and (max-width: 720px) {
	blockquote {
		width:180px;
	}
}

@media only screen and (max-width: 480px) {
	blockquote {
		width:100px;
	}
}

.caption {margin-top:0px;
text-align:center;
line-height:0px;
margin-bottom:30px;
font-size:75%;}

.logo {
	display:block;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

a, a:visited {
	color:#444;
}

a:hover {
	color:#0083C7;
}

.share {
	background:#0083C7;
	height:30px;
	padding-top:10px;
	text-align:right;
}

.sticky {
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 100;
	border-top: 0;
	text-align:right;

}

.container {
	margin-top:20px;
}
